Loading...
Searching...
No Matches
caf::detail::deconst_kvp< T > Struct Template Reference

Utility trait for removing const inside a map<K, V>::value_type. More...

`#include <type_traits.hpp>`

## Public Types

using | type = T

## Detailed Description

template<class T>
struct caf::detail::deconst_kvp< T >

Utility trait for removing const inside a map<K, V>::value_type.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp